html{font-size:12px;}
body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;}
.main_wrap{margin:7px auto;}
.header{height:115px;margin:0 auto;}
.logo{height:115px;width:375px;float:left;}
.logo_pad{padding:10px 0 0 25px;}
.logo img{float:left;margin-right:5px;}
.contact_details{float:left;text-align:right;width:575px;height:115px;overflow:hidden;background:url(../images/header_bg.png) no-repeat;}
.contact_details_pad{padding:25px 0 0 0;}
#topmenu{height:43px;margin:0 auto;}
#topmenu_pad{padding:8px 4px;float:left;}
.path{height:30px;margin-bottom:15px;margin-left:auto;margin-right:auto;}
.path_pad{padding-left:15px;}
.gallery{margin:0 auto;background:#fff;}
.main_area{margin:0 auto;}
.content_wrap{float:left;line-height:16px;}
.content_pad{padding:15px 15px 30px 15px;}
.column_left{float:left;}
.column_right{float:right;}
.module_shadow_l{background:url(../images/module_shadow_left.png) top left no-repeat;}
.module_shadow_r{background:url(../images/module_shadow_right.png) top right no-repeat;}
.carousel_module{background:url(../images/content_bg.png);overflow:hidden;margin-top:15px;margin-left:auto;margin-right:auto;}
.upper, .bottom{margin:0 auto;}
.modulerow2,.modulerow3,.modulerow4{margin-right:7px;float:left;}
.last{margin-right:0 !important;}
.footer{margin:0 auto;padding:15px 0;}
.top_arc{width:100%;position:absolute;top:156px;z-index:100;font-size:10px;color:#fff;}
.top_arc a:link, .top_arc a:visited, .top_arc a:hover{color:#fff !important;text-decoration:none;}
.top_arc_container{width:950px;height:21px;margin:0 auto;}
.top_arc_pad{padding:3px 0 0 0;}
.top_arc_left{width:49.5%;float:left;text-align:right;}
.top_arc_right{width:49.5%;float:right;}
.vm_scroll{margin:0 auto 7px auto;}
.badge{width:100%;height:0;position:relative;}
.badge_frame{margin:0 auto;text-align:right;}
.badge_image{width:170px;height:0;overflow:visible;float:right;position:relative;}
#font_resize{clear:both;text-align:center;padding-top:10px;}
#autohidebacktotop{position:fixed;bottom:5px;right:5px;}
.clr{clear:both;}